#NBGIbody { margin: 0 auto; text-align: center; }
#NBGIbody img { border: 0; }
#NBGIbody table { border: 0; }
#NBGIbody table td { vertical-align: top; }

#cabinet { width: 520px; text-align: left; border: 1px solid #000000; background: #666666; margin-top: 20px; color: #ffffff; padding: 5px; }
#copyright { margin-top:24px; color:#333333; text-align:center; }


/* ----------------------------------- */
table#header { width: 520px; border-bottom: 1px solid #000000; padding-bottom: 8px; margin-bottom: 1px; }
table#header th { text-align: left; vertical-align: top; }
table#header td { width: 10%; white-space: nowrap; vertical-align: bottom; }
table#header .txtColor { color: #f0037f; }

table#intro { width: 520px; }
table#intro .txt { margin: 20px 20px 0 0; text-align: left; }
table#intro .ph { width: 335px; }